## zipflinger 7.2.2

=== debian/changelog ===
zipflinger (7.2.2-2) unstable; urgency=medium

  * Source only upload

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 22 Nov 2022 13:58:01 +0100

zipflinger (7.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1019560)
  * Import Debian changes 7.2.2-1
  * Enable CI

 -- Sunday Nkwuda <sonnietech@disroot.org>  Mon, 12 Sep 2022 01:29:15 +0000
