=== debian/control ===
Source: zipflinger
Section: java
Priority: optional
Maintainer: Sunday Nkwuda <sonnietech@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libandroid-tools-annotations-java,
 libgeronimo-annotation-1.3-spec-java,
 maven-repo-helper,
Standards-Version: 4.6.1
Homepage: https://android.googlesource.com/platform/tools/base/+/refs/heads/mirror-goog-studio-master-dev/zipflinger
Vcs-Browser: https://salsa.debian.org/android-tools-team/zipflinger
Vcs-Git: https://salsa.debian.org/android-tools-team/zipflinger.git

Package: libandroid-zipflinger-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Library dedicated to ZIP files manipulation
 It can create an archive from scratch but also add/remove
 entries without decompressing/compressing the whole archive.
 The goal of the library is to work as fast as possible (its
 original purpose is to enable fast Android APK deployment).
 The two main features allowing high-speed are Zipflinger's
 ability to edit the CD of an archive and its usage of
 zero-copy transfer when moving entries across archives.
