=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/javahelper/java-vars.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/com.android.tools.common.jar:/usr/share/java/com.android.tools.annotations.jar
export PACKAGE=zipflinger

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts='--release 8' --javadoc-opts='-source 8' $(PACKAGE).jar src

override_jh_installlibs:
	mh_installpom -plibandroid-$(PACKAGE)-java --no-parent debian/pom.xml
	mh_installjar --java-lib -plibandroid-$(PACKAGE)-java debian/pom.xml $(PACKAGE).jar
