=== debian/watch ===
version=4
opts="pagemangle=s%\">zipflinger-%\.tar\.gz\">zipflinger-%g;s%/\+/refs/tags/%/+archive/%g" \
https://android.googlesource.com/platform/tools/base/+archive/refs/heads/mirror-goog-studio-master-dev/zipflinger.tar.gz
